<f:if condition="{renderMandatory}">
    <f:render arguments="{isCompany: 1}" partial="MemberForm/MandatoryHint"/>
</f:if>
<div class="o-form__item-group">
    <div class="o-form__item t-medium-12 columns">
        <label class="o-form__label o-form__label--select" for="anrede">Anrede<span class="nomust"></span></label>
        <f:form.select class="o-form__field o-form__field--select" id="anrede" name="anrede" options="{prefix_array}" tabindex="1"/>
    </div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <label class="o-form__label o-form__label--select" for="titel">Titel<span class="nomust"></span></label>
        <f:form.select class="o-form__field o-form__field--select" id="titel" name="titel" options="{title_array}" tabindex="2"/>
    </div>
    <div class="o-form__item t-medium-12 columns">
        <f:form.textfield class="o-form__field o-form__field--text" id="vorname" name="vorname" value="" tabindex="3" required="required" data="{parsley-required-message: 'Das ist ein Pflichtfeld.'}"/>
        <label class="o-form__label" for="vorname">Vorname<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="name" name="name" value="" tabindex="4" required="required" data="{parsley-required-message: 'Das ist ein Pflichtfeld.'}"/>
        <label class="o-form__label" for="name">Nachname<span class="must">*</span></label>
        <f:form.textfield id="birthname" value="" name="birthname" class="o-form__field o-form__field--text o-form__birthname" tabindex="-1" additionalAttributes="{autocomplete: 'off', aria-hidden: 'true'}"/>
        <label for="birthname" class="o-form__label">Geburtsname</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="firma" name="firma" value="" tabindex="5" required="required" data="{parsley-required-message: 'Das ist ein Pflichtfeld.'}"/>
        <label class="o-form__label" for="firma">Firma<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="strasse" name="strasse" value="" tabindex="6" required="required" data="{parsley-required-message: 'Das ist ein Pflichtfeld.'}"/>
        <label class="o-form__label" for="strasse">Straße / Nr.<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-4 columns">
        <f:form.textfield class="o-form__field o-form__field--text" id="plz" name="plz" value="" tabindex="7" required="required" pattern="[0-9]+" data="{parsley-error-message: 'Bitte eine korrekte PLZ eingeben!'}" additionalAttributes="{minlength: '5'}" maxlength="5"/>
        <label class="o-form__label" for="plz">PLZ<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-20 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="ort" name="ort" value="" tabindex="8" required="required" data="{parsley-required-message: 'Das ist ein Pflichtfeld.'}"/>
        <label class="o-form__label" for="ort">Stadt<span class="must">*</span></label>
    </div>
    <f:if condition="{ShowPhoneField} == 1">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text" id="telefon" name="telefon" value="" type="tel" tabindex="9" pattern="[0-9]+" data="{parsley-error-message: 'Bitte nur Zahlen eingeben.'}"/>
            <label class="o-form__label" for="telefon">Telefon</label>
        </div>
    </f:if>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="company_email" name="email" type="email"  value="" tabindex="10" data="{parsley-error-message: 'Bitte eine gültige E-Mail-Adresse eingeben.'}"/>
        <label class="o-form__label" for="company_email">Mail</label>
    </div>
</div>
